Bug 89944 - Install fails at user set up
Install fails at user set up
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
: 89945 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-30 00:55 EDT by Charles McCants
Modified: 2007-03-27 00:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:47:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles McCants 2003-04-30 00:55:23 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:Every time


Steps to Reproduce:
1.Boot from floppy
2.Accept all default values
3.Assign root p/w and and user and p/w
    
Actual results:Must create anacdump.txt file and restart.


Expected results:Install should continue


Additional info:
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 632, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 120, in readPackages
    id.comps = method.readComps(id.hdList)
  File "/usr/lib/anaconda/installmethod.py", line 60, in readComps
    return self.readCompsViaMethod(hdlist)
  File "/usr/lib/anaconda/image.py", line 33, in readCompsViaMethod
    return ComponentSet(fname, hdlist)
  File "/usr/lib/anaconda/comps.py", line 1013, in __init__
    self.readCompsFile(file, self.packages)
  File "/usr/lib/anaconda/comps.py", line 712, in readCompsFile
    self.compsxml = rhpl.comps.Comps(file)
  File "/usr/lib/python2.2/site-packages/rhpl/comps.py", line 297, in __init__
    self.load (filename)
  File "/usr/lib/python2.2/site-packages/rhpl/comps.py", line 304, in load
    doc = libxml2.parseMemory(file, len(file))
  File "/usr/lib/python2.2/site-packages/libxml2.py", line 717, in parseMemory
    if ret == None:raise parserError('xmlParseMemory() failed')
parserError: xmlParseMemory() failed

Local variables in innermost frame:
buffer: <?xml version="1.0"?>
<!DOCTYPE comps PUBLIC "-//Red Hat, Inc.//DTD Comps info//EN" "comps.dtd">

<comps>
<!--  <meta> -->
<!-- Meta information will go here eventually -->
<!--  </meta> -->
  <group>
    <id>core</id>
    <name>Core</name>
    <name xml:lang="cs">Jádro</name>
    <name xml:lang="da">Grundlæggende</name>
    <name xml:lang="de">Haupt</name>
    <name xml:lang="es">Núcleo</name>
    <name xml:lang="fr">Tore</name>
    <name xml:lang="is">Lágmarkskerfi</name>
    <name xml:lang="it">Principale</name>
    <name xml:lang="ja">コア</name>
    <name xml:lang="ko">핵심</name>
    <name xml:lang="no">Kjerne</name>
    <name xml:lang="pt">Núcleo</name>
    <name xml:lang="ru">Основа</name>
    <name xml:lang="sv">Grundläggande</name>
    <name xml:lang="zh_CN">核心</name>
    <name xml:lang="zh_TW">主要</name>
    <default>true</default>
    <description>Smallest possible installation</description>
    <description xml:lang="cs">Nejmenší možná instalace</description>
    <description xml:lang="da">Mindst mulige installation</description>
    <description xml:lang="de">Kleinstmögliche Installation</description>
    <description xml:lang="es">Instalación lo más pequeña posible</description>
    <description xml:lang="fr">Plus petite installation possible</description>
    <description xml:lang="is">Lágmarks uppsetning</description>
    <description xml:lang="it">Installazione minima</description>
    <description xml:lang="ja">最低可能なインストール</description>
    <description xml:lang="ko">가능한 최소 설치</description>
    <description xml:lang="no">Minste mulige installering</description>
    <description xml:lang="pt">A mais pequena instalação possível</description>
    <description xml:lang="ru">Минимально возможная установка</description>
    <description xml:lang="sv">Minsta möjliga installation</description>
    <description xml:lang="zh_CN">最小安装</description>
    <description xml:lang="zh_TW">最小的安裝</description>
    <uservisible>false</uservisible>
    <packagelist>
      <packagereq type="default">ash</packagereq>
      <packagereq type="mandatory">basesystem</packagereq>
      <packagereq type="mandatory">bash</packagereq>
      <packagereq type="mandatory">bdflush</packagereq>
      <packagereq type="mandatory">cpio</packagereq>
      <packagereq type="mandatory">e2fsprogs</packagereq>
      <packagereq type="mandatory">ed</packagereq>
      <packagereq type="mandatory">file</packagereq>     
      <packagereq type="mandatory">filesystem</packagereq>
      <packagereq type="mandatory">glibc</packagereq>
      <packagereq type="mandatory">grub</packagereq>
      <packagereq type="mandatory">hdparm</packagereq>
      <packagereq type="mandatory">hotplug</packagereq>
      <packagereq type="mandatory">initscripts</packagereq>
      <packagereq type="mandatory">iproute</packagereq>
      <packagereq type="mandatory">iputils</packagereq>
      <packagereq type="mandatory">kbd</packagereq>
      <packagereq type="mandatory">kernel</packagereq>
      <packagereq type="mandatory">ksymoops</packagereq>
      <packagereq type="mandatory">libgcc</packagereq>
      <packagereq type="mandatory">libtermcap</packagereq>
      <packagereq type="mandatory">losetup</packagereq>
      <packagereq type="mandatory">passwd</packagereq>
      <packagereq type="mandatory">procps</packagereq>
      <packagereq type="mandatory">raidtools</packagereq>
      <packagereq type="mandatory">readline</packagereq>
      <packagereq type="mandatory">redhat-logos</packagereq>
      <packagereq type="mandatory">redhat-release</packagereq>
      <packagereq type="mandatory">rootfiles</packagereq>
      <packagereq type="mandatory">rpm</packagereq>
      <packagereq type="mandatory">setserial</packagereq>
      <packagereq type="mandatory">setup</packagereq>
      <packagereq type="mandatory">sysklogd</packagereq>
      <packagereq type="mandatory">SysVinit</packagereq>
      <packagereq type="mandatory">termcap</packagereq>
      <packagereq type="mandatory">util-linux</packagereq>
      <packagereq type="mandatory">vim-minimal</packagereq>
<!-- the following are needed for anaconda post-install bits -->
      <packagereq type="mandatory">authconfig</packagereq>
      <packagereq type="mandatory">kudzu</packagereq>
      <packagereq type="default">lilo</packagereq>
      <packagereq type="mandatory">mouseconfig</packagereq>
      <packagereq type="mandatory">shadow-utils</packagereq>
    </packagelist>
  </group>

  <group>
    <id>base</id>
    <name>Base</name>
    <name xml:lang="cs">Základ</name>
    <name xml:lang="da">Base</name>
    <name xml:lang="de">Basis</name>
    <name xml:lang="es">Base</name>
    <name xml:lang="fr">Base</name>
    <name xml:lang="is">Grunnur</name>
    <name xml:lang="it">Base</name>
    <name xml:lang="ja">ベース</name>
    <name xml:lang="ko">기준</name>
    <name xml:lang="no">Grunnpakker</name>
    <name xml:lang="pt">Base</name>
    <name xml:lang="ru">Основа</name>
    <name xml:lang="sv">Bas</name>
    <name xml:lang="zh_CN">基本</name>
    <name xml:lang="zh_TW">基礎</name>
    <description></description>
    <uservisible>false</uservisible>
    <default>true</default>
    <grouplist>
      <groupreq>core</groupreq>
      <groupreq>dialup</groupreq>
    </grouplist>
    <packagelist>
      <packagereq type="mandatory">acl</packagereq>
      <packagereq type="default">anacron</packagereq>
      <packagereq type="default">apmd</packagereq>
      <packagereq type="mandatory">aspell</packagereq>
      <packagereq type="mandatory">at</packagereq>
      <packagereq type="mandatory">attr</packagereq>
      <packagereq type="mandatory">authconfig</packagereq>
      <packagereq type="default">autofs</packagereq>
      <packagereq type="mandatory">bc</packagereq>
      <packagereq type="mandatory">bind-utils</packagereq>
      <packagereq type="mandatory">bzip2</packagereq>
      <packagereq type="mandatory">crontabs</packagereq>
      <packagereq type="mandatory">cyrus-sasl-plain</packagereq>
      <packagereq type="mandatory">dhclient</packagereq>
      <packagereq type="mandatory">diffutils</packagereq>
      <packagereq type="mandatory">dos2unix</packagereq>
      <packagereq type="default">dosfstools</packagereq>
      <packagereq type="default">dump</packagereq>
      <packagereq type="mandatory">ethtool</packagereq>
      <packagereq type="mandatory">eject</packagereq>
      <packagereq type="default">fbset</packagereq>
      <packagereq type="default">finger</packagereq>
      <packagereq type="default">ftp</packagereq>
      <packagereq type="default">gpm</packagereq>
      <packagereq type="default">irda-utils</packagereq>
      <packagereq type="mandatory">kbdconfig</packagereq>
      <packagereq type="default">kernel-pcmcia-cs</packagereq>
      <packagereq type="optional">krb5-workstation</packagereq>
      <packagereq type="mandatory">kudzu</packagereq>
      <packagereq type="default">lftp</packagereq>
      <packagereq type="mandatory">lha</packagereq>
      <packagereq type="mandatory">logrotate</packagereq>
      <packagereq type="mandatory">lsof</packagereq>
      <packagereq type="default">logwatch</packagereq>
      <packagereq type="mandatory">lokkit</packagereq>
      <packagereq type="mandatory">mailcap</packagereq>
      <packagereq type="mandatory">man</packagereq>
      <packagereq type="default">man-pages</packagereq>
      <packagereq type="mandatory">mkbootdisk</packagereq>
      <packagereq type="mandatory">mt-st</packagereq>
      <packagereq type="default">mtools</packagereq>
      <packagereq type="default">mtr</packagereq>
      <packagereq type="mandatory">netconfig</packagereq>
      <packagereq type="default">nfs-utils</packagereq>
      <packagereq type="default">nss_ldap</packagereq>
      <packagereq type="mandatory">ntsysv</packagereq>
      <packagereq type="default">openssh-clients</packagereq>
      <packagereq type="default">pam_krb5</packagereq>
      <packagereq type="default">pam_smb</packagereq>
      <packagereq type="mandatory">parted</packagereq>
      <packagereq type="default">pax</packagereq>
      <packagereq type="mandatory">pciutils</packagereq>
      <packagereq type="optional">pidentd</packagereq>
      <packagereq type="mandatory">pinfo</packagereq>
      <packagereq type="mandatory">quota</packagereq>
      <packagereq type="default">rdate</packagereq>
      <packagereq type="mandatory">redhat-logos</packagereq>
      <packagereq type="default">reiserfs-utils</packagereq>
      <packagereq type="default">rp-pppoe</packagereq>
      <packagereq type="default">rsh</packagereq>
      <packagereq type="mandatory">rsync</packagereq>
      <packagereq type="default">jfsutils</packagereq>
      <packagereq type="default">setuptool</packagereq>
      <packagereq type="default">sendmail</packagereq>
      <packagereq type="mandatory">slocate</packagereq>
      <packagereq type="default">specspo</packagereq>
      <packagereq type="mandatory">star</packagereq>
      <packagereq type="default">sudo</packagereq>
      <packagereq type="default">stunnel</packagereq>
      <packagereq type="mandatory">talk</packagereq>
      <packagereq type="default">tcp_wrappers</packagereq>
      <packagereq type="mandatory">tcsh</packagereq>
      <packagereq type="mandatory">telnet</packagereq>
      <packagereq type="mandatory">traceroute</packagereq>
      <packagereq type="mandatory">time</packagereq>
      <packagereq type="default">timeconfig</packagereq>
      <packagereq type="mandatory">tmpwatch</packagereq>
      <packagereq type="default">up2date</packagereq>
      <packagereq type="mandatory">utempter</packagereq>
      <packagereq type="default">wireless-tools</packagereq>
      <packagereq type="default">rdist</packagereq>
      <packagereq type="default">tcpdump</packagereq>
      <packagereq type="default">net-snmp-utils</packagereq>
      <packagereq type="default">openssh-server</packagereq>
      <packagereq type="default">wget</packagereq>
      <packagereq type="mandatory">unix2dos</packagereq>
      <packagereq type="mandatory">unzip</packagereq>
      <packagereq type="mandatory">whois</packagereq>
      <packagereq type="mandatory">vim-common</packagereq>
      <packagereq type="mandatory">vixie-cron</packagereq>
      <packagereq type="default">ypbind</packagereq>
      <packagereq type="mandatory">zip</packagereq>
    </packagelist>
  </group>

  <group>
    <id>printing</id>
    <uservisible>true</uservisible>
    <default>true</default>
    <name>Printing Support</name>
    <name xml:lang="cs">Podpora pro tisk</name>
    <name xml:lang="da">Udskriftsunderstøttelse</name>
    <name xml:lang="de">Drucker-Support</name>
    <name xml:lang="es">Soporte para la impresión</name>
    <name xml:lang="fr">Support d&apos;impression</name>
    <name xml:lang="is">Prentstuðningur</name>
    <name xml:lang="it">Supporto per la stampa</name>
    <name xml:lang="ja">印刷サポート</name>
    <name xml:lang="ko">인쇄 지원</name>
    <name xml:lang="no">Skriverstøtte</name>
    <name xml:lang="pt">Suporte a Impressão</name>
    <name xml:lang="ru">Поддержка печати</name>
    <name xml:lang="sv">Utskriftsstöd</name>
    <name xml:lang="zh_CN">打印支持</name>
    <name xml:lang="zh_TW">列印支援</name>
    <description>Install these tools to enable the system to print or act as a 
print server.</description>
    <description xml:lang="cs">Nainstalováním těchto nástrojů umožníte Vašemu 
počítači tisknout nebo vystupovat jako tiskový server.</description>
    <description xml:lang="da">Installér disse værktøjer for at lade systemet 
udskrive eller fungere som udskriftsserver.</description>
    <description xml:lang="de">Installieren Sie diese Tools, um es dem System 
zu ermöglichen zu drucken oder als Drucker-Server zu 
funktionieren.</description>
    <description xml:lang="es">Instalar estas herramientas para habilitar el 
sistema para imprimir o actuar como un servidor de impresión.</description>
    <description xml:lang="fr">Installer ces outils pour habiliter le système à 
imprimer ou agir comme un serveur d&apos;impression.</description>
    <description xml:lang="is">Settu þessa pakka inn ef þú vilt prenta eða 
setja upp prentþjón.</description>
    <description xml:lang="it">Installare questi strumenti per permettere al 
sistema di stampare o fungere da server di stampa.</description>
    <description xml:lang="ja">これらのツールをインストールしてシステムを印刷可能に、又
はプリントサーバとして 有効にします。</description>
    <description xml:lang="ko">시스템에서 인쇄 가능하게 하거나 인쇄 서버로 기능하게 하시려면 
이 도구를 설치하십시오.</description>
    <description xml:lang="no">Installer disse verktøyene for å kunne bruke 
skriver og å kunne sette opp systemet some utskriftstjener.</description>
    <description xml:lang="pt">Instale estas ferramentas se desejar imprimir 
com o computador ou que este funcione como servidor de impressão.</description>
    <description xml:lang="ru">Установите эти пакеты, чтобы получить 
возможность печатать файлы или использовать систему как сервер 
печати.</description>
    <description xml:lang="sv">Installera dessa verktyg för att låta systemet 
skriva ut eller agera utskriftsserver.</description>
    <description xml:lang="zh_CN">安装这些工具来启用打印系统或充当打印服务器的系统。
</description>
    <description xml:lang="zh_TW">請安裝這些套件,以啟用系統的列印功能或當作一部列印伺
服器。</description>
    <grouplist>
      <metapkg type="optional">cups</metapkg>
    </grouplist>
    <packagelist>
      <packagereq type="mandatory">4Suite</packagereq>
      <packagereq type="mandatory">XFree86-font-utils</packagereq>
      <packagereq type="mandatory">a2ps</packagereq>
      <packagereq type="mandatory">ghostscript</packagereq>
      <packagereq type="default">hpijs</packagereq>
      <packagereq type="default">LPRng</packagereq>
      <packagereq type="mandatory">ttfprint</packagereq>
      <packagereq type="mandatory">redhat-config-printer</packagereq>
      <packagereq type="default">redhat-switch-printer</packagereq>
    </packagelist>
  </group>

  <group>
    <id>cups</id>
    <uservisible>false</uservisible>
    <default>false</default>
    <name>Cups</name>
    <name xml:lang="cs">Cups</name>
    <name xml:lang="da">CUPS</name>
    <name xml:lang="de">Cups</name>
    <name xml:lang="es">Cups</name>
    <name xml:lang="fr">Coupes </name>
    <name xml:lang="is">Cups</name>
    <name xml:lang="it">Cups</name>
    <name xml:lang="ja">カップ</name>
    <name xml:lang="ko">CUPS</name>
    <name xml:lang="no">Cups</name>
    <name xml:lang="pt">Cups</name>
    <name xml:lang="ru">Cups</name>
    <name xml:lang="sv">Cups</name>
    <name xml:lang="zh_CN">Cups</name>
    <name xml:lang="zh_TW">Cups</name>
    <description>Cups printing service and drivers to use it.</description>
    <description xml:lang="cs">Tisková služba Cups a ovladače pro její 
použití.</description>
    <description xml:lang="da">Udskriftstjenesten CUPS og de driverrutiner som 
behøves for brug af den.</description>
    <description xml:lang="de">Cups Druckerdienst und Treiber für die 
Verwendung.</description>
    <description xml:lang="es">Servicios de impresión cups y drivers para 
usarlo.</description>
    <description xml:lang="fr">Service d&apos;impression des coupes et lecteurs 
pour l&apos;utiliser. </description>
    <description xml:lang="is">Cups prentkerfið og reklar fyrir 
það.</description>
    <description xml:lang="it">Servizio di stampa Cups e relativi driver per 
utilizzarlo.</description>
    <description xml:lang="ja">カップ印刷サービスとそれを使用するドライバー 
</description>
    <description xml:lang="ko">CUPS 인쇄 서비스와 이 서비스를 사용할 드라이
버.</description>
    <description xml:lang="no">Utskriftssystemet Cups med drivere.</description>
    <description xml:lang="pt">Serviço de impressão cups e controladores para o 
utilizar.</description>
    <description xml:lang="ru">Служба печати Cups и драйверы для ее 
использования</description>
    <description xml:lang="sv">Utskriftstjänsten Cups och de drivrutiner som 
behövs för användning av den.</description>
    <description xml:lang="zh_CN">Cups 打印服务及所需驱动程序。</description>
    <description xml:lang="zh_TW">Cups 列印服務與要使用的驅動程式。</description>
    <packagelist>
      <packagereq type="mandatory">cups</packagereq>
      <packagereq type="mandatory">cups-drivers</packagereq>
      <packagereq type="default">cups-drivers-hpijs</packagereq>
      <packagereq type="default">cups-drivers-pnm2ppa</packagereq>
    </packagelist>
  </group>

  <group>
    <id>base-x</id>
    <uservisible>true</uservisible>
    <default>true</default>
    <name>X Window System</name>
    <name xml:lang="cs">X Window System</name>
    <name xml:lang="da">Vinduessystemet X</name>
    <name xml:lang="de">X Window System</name>
    <name xml:lang="es">Sistema X Window</name>
    <name xml:lang="fr">Système X Window</name>
    <name xml:lang="is">X gluggakerfið</name>
    <name xml:lang="it">Sistema X Window</name>
    <name xml:lang="ja">X Window System</name>
    <name xml:lang="ko">X 윈도우 시스템</name>
    <name xml:lang="no">X</name>
    <name xml:lang="pt">Sistema de Janelas X</name>
    <name xml:lang="ru">Система X Window</name>
    <name xml:lang="sv">Fönstersystemet X</name>
    <name xml:lang="zh_CN">X 窗口系统</name>
    <name xml:lang="zh_TW">X 視窗系統</name>
    <description>Install this group of packages to use the base graphical (X) 
user interface.</description>
    <description xml:lang="cs">Tuto skupinu balíčků nainstalujte pro použití 
grafického (X) uživatelského prostředí.</description>
    <description xml:lang="da">Installér denne pakkegruppe for at bruge den 
grundlæggende grafiske brugergrænseflade (X).</description>
    <description xml:lang="de">Installieren Sie diese Paketgruppe, um die 
grafische Hauptbenutzeroberfläche (X) zu verwenden.</description>
    <description xml:lang="es">Instalar este grupo de paquetes para usar la 
interfaz de usuario (X) gráfica.</description>
    <description xml:lang="fr">Installer ce groupe de paquetages pour utiliser 
l&apos;interface utilisateur graphique de base (X).</description>
    <description xml:lang="is">Settu þessa pakka inn ef þú vilt nota myndræn 
forrit (X).</description>
    <description xml:lang="it">Installare questo gruppo di pacchetti per usare 
l&apos;interfaccia utente grafica (X) di base.</description>
    <description xml:lang="ja">このパッケージのグループをインストールして、基本的グラフ
ィカル(X)ユーザーインターフェイスを使用します。</description>
    <description xml:lang="ko">기본 그래픽 (X) 사용자 인터페이스를 사용하시려면 이 패키지 그
룹을 설치하십시오.</description>
    <description xml:lang="no">Installer denne pakkegruppen for å bruke et 
grafisk grensesnitt (X).</description>
    <description xml:lang="pt">Instale este grupo de pacotes para usar a 
interface gráfica básica de utilizador (o X).</description>
    <description xml:lang="ru">Установите эту группу пакетов, чтобы получить 
графический интерфейс пользователя (X)</description>
    <description xml:lang="sv">Installera denna paketgrupp för att använda det 
grundläggande grafiska gränssnittet (X).</description>
    <description xml:lang="zh_CN">安装这组软件包来使用基础图形化用户界面(X)。
</description>
    <description xml:lang="zh_TW">請安裝這個套件群組,以用來使用基礎的圖形 (X) 使用者
介面。</description>
    <grouplist>
      <groupreq>printing</groupreq>
    </grouplist>
    <packagelist>
      <packagereq type="default">authconfig-gtk</packagereq>
      <packagereq type="mandatory">bitmap-fonts</packagereq>
      <packagereq type="default">firstboot</packagereq>
      <packagereq type="mandatory">desktop-backgrounds-basic</packagereq>
      <packagereq type="default">desktop-backgrounds-extra</packagereq>
      <packagereq type="default">gdm</packagereq>
      <packagereq type="default">openssh-askpass</packagereq>
      <packagereq type="default">openssh-askpass-gnome</packagereq>
      <packagereq type="default">redhat-config-date</packagereq>
      <packagereq type="default">redhat-config-network</packagereq>
      <packagereq type="default">redhat-config-services</packagereq>
      <packagereq type="default">redhat-config-soundcard</packagereq>
      <packagereq type="default">redhat-config-users</packagereq>
      <packagereq type="default">redhat-config-xfree86</packagereq>
      <packagereq type="default">redhat-logviewer</packagereq>
      <packagereq type="default">redhat-config-printer-gui</packagereq>
      <packagereq type="default">redhat-switch-printer-gnome</packagereq>
      <packagereq type="default">redhat-switchmail-gnome</packagereq>
      <packagereq type="default">redhat-config-packages</packagereq>
      <packagereq type="default">switchdesk</packagereq>
      <packagereq type="default">usermode-gtk</packagereq>
      <packagereq type="mandatory">XFree86</packagereq>
      <packagereq type="mandatory">Xtest</packagereq>
      <packagereq type="mandatory">XFree86-font-utils</packagereq>
      <packagereq type="mandatory">XFree86-tools</packagereq>
      <packagereq type="mandatory">XFree86-twm</packagereq>
      <packagereq type="mandatory">XFree86-xauth</packagereq>
      <packagereq type="mandatory">XFree86-75dpi-fonts</packagereq>
      <packagereq type="mandatory">XFree86-100dpi-fonts</packagereq>
      <packagereq type="mandatory">xinitrc</packagereq>
      <packagereq type="default">XFree86-xdm</packagereq>
      <packagereq type="default">up2date-gnome</packagereq>
      <packagereq type="default">rhn-applet</packagereq>
      <packagereq type="optional">WindowMaker</packagereq>
      <packagereq type="default">xisdnload</packagereq>
    </packagelist>
  </group>

  <group>
    <id>dialup</id>
    <uservisible>false</uservisible>
    <default>true</default>
    <name>Dialup Networking Support</name>
    <name xml:lang="cs">Podpora vytáčeného připojení k síti</name>
    <name xml:lang="da">Understøttelse for opkaldt opkopling</name>
    <name xml:lang="de">Dialup Netzwerk Support</name>
    <name xml:lang="es">Soporte de red del marcado</name>
    <name xml:lang="fr">Support d&apos;accès distant au réseau</name>
    <name xml:lang="is">Upphringinetsstuðningur</name>
    <name xml:lang="it">Supporto di networking dialup</name>
    <name xml:lang="ja">ダイヤルアップネットワークサポート</name>
    <name xml:lang="ko">전화연결 네트워킹 지원</name>
    <name xml:lang="no">Støtte for oppringt nettverk</name>
    <name xml:lang="pt">Suporte a Ligações Telefónicas</name>
    <name xml:lang="ru">Удаленный доступ к сети</name>
    <name xml:lang="sv">Stöd för uppringd uppkoppling</name>
    <name xml:lang="zh_CN">拨号联网支持</name>
    <name xml:lang="zh_TW">撥號網路支援</name>
    <packagelist>
      <packagereq type="mandatory">ppp</packagereq>
      <packagereq type="default">lrzsz</packagereq>
      <packagereq type="mandatory">minicom</packagereq>
      <packagereq type="mandatory">statserial</packagereq>
      <packagereq type="default">wvdial</packagereq>
      <packagereq type="default">isdn4k-utils</packagereq>
    </packagelist>
  </group>

  <group>
    <id>gnome-desktop</id>
    <uservisible>true</uservisible>
    <default>true</default>
    <name>GNOME Desktop Environment</name>
    <name xml:lang="cs">Prostředí pracovní plochy GNOME</name>
    <name xml:lang="da">Skrivebordsmiljøet Gnome</name>
    <name xml:lang="de">GNOME Desktopumgebung</name>
    <name xml:lang="es">Entorno de escritorio de GNOME</name>
    <name xml:lang="fr">Environnement de bureau GNOME</name>
    <name xml:lang="is">GNOME skjáborðið</name>
    <name xml:lang="it">Ambiente desktop di GNOME</name>
    <name xml:lang="ja">GNOMEデスクトップ環境</name>
    <name xml:lang="ko">GNOME 데스크탑 환경</name>
    <name xml:lang="no">Skrivebordsmiljøet GNOME</name>
    <name xml:lang="pt">Ambiente de Trabalho GNOME</name>
    <name xml:lang="ru">Окружение рабочего стола GNOME</name>
    <name xml:lang="sv">Skrivbordsmiljön GNOME</name>
    <name xml:lang="zh_CN">GNOME 桌面环境</name>
    <name xml:lang="zh_TW">GNOME 桌面環境</name>
    <description>GNOME is a powerful, graphical user interface which includes a 
panel, desktop, system icons, and a graphical file manager.</description>
    <description xml:lang="cs">GNOME je výkonné grafické uživatelské prostředí, 
které zahrnuje panel, prostředí pracovní plochy, systémové ikony a grafického 
správce souborů.</description>
    <description xml:lang="da">Gnome er en stærk grafisk brugergrænseflade som 
indholder et panel, et skrivebord, systemikoner og en grafisk 
filbehandler.</description>
    <description xml:lang="de">GNOME ist eine leistungsstarkes grafisches 
Benutzerinterface mit Panel, Desktop, Systemsymbolen und grafischem 
Fenstermanager.</description>
    <description xml:lang="es">GNOME es una interfaz gráfica de usuario potente 
que incluye un panel, un escritorio, iconos del sistema y gestores de ficheros 
gráficos.</description>
    <description xml:lang="fr">GNOME est une interface utilisateur graphique 
puissante qui comprend un tableau de bord, un bureau, des icônes de système et 
un gestionnaire de fichiers graphique.</description>
    <description xml:lang="is">GNOME er öflugt myndrænt vinnuumhverfi sem 
inniheldur spjald, skjáborð, kerfissmámyndir og myndrænann 
skráarstjóra.</description>
    <description xml:lang="it">GNOME è una potente interfaccia grafica utente 
che include un pannello, un desktop, icone di sistema e un file manager 
grafico.</description>
    <description xml:lang="ja">GNOMEは、パネル、デスクトップ、システムアイコン、及びグ
ラフィカル ファイルマネジャを含む強力なグラフィカルユーザーインターフェイスです。
</description>
    <description xml:lang="ko">GNOME은 강력한 그래픽 사용자 인터페이스로서 패널, 데스크탑, 
시스템 아이콘과 그래픽 파일 관리자 기능을 갖추고 있습니다.</description>
    <description xml:lang="no">GNOME er et kraftig, grafisk brukergrensesnitt 
som inkluderer et panel, skrivebord, systemikoner og en grafisk 
filhåndterer</description>
    <description xml:lang="pt">GNOME is a powerful, graphical user interface 
which includes a panel, desktop, system icons, and a graphical file 
manager.</description>
    <description xml:lang="ru">GNOME - это мощный графический интерфейс 
пользователя, который включает панель, рабочий стол, системные пиктограммы и 
графический менеджер файлов.</description>
    <description xml:lang="sv">GNOME är ett kraftfullt, grafiskt 
användargränssnitt som innehåller en panel, ett skrivbord, systemikoner och en 
grafisk filhanterare.</description>
    <description xml:lang="zh_CN">GNOME 是一个功能强大的图形化用户界面,它包括一个面
板、 桌面、系统图标、以及图形化文件管理器。</description>
    <description xml:lang="zh_TW">GNOME 是一個功能強大的圖形使用者介面,它含有一個面
板、桌面、系統圖示 以及一個圖形的檔案管理員。</description>
    <grouplist>
      <groupreq>base-x</groupreq>
    </grouplist>
    <packagelist>
      <packagereq type="mandatory">control-center</packagereq>
      <packagereq type="mandatory">desktop-file-utils</packagereq>
      <packagereq type="default">eog</packagereq>
      <packagereq type="default">file-roller</packagereq>
      <packagereq type="default">gconf-editor</packagereq>
      <packagereq type="default">gedit</packagereq>
      <packagereq type="default">gftp</packagereq>
      <packagereq type="default">gimp-print-utils</packagereq>
      <packagereq type="mandatory">gnome-applets</packagereq>
      <packagereq type="default">gnome-audio</packagereq>
      <packagereq type="default">gnome-media</packagereq>
      <packagereq type="mandatory">gnome-panel</packagereq>
      <packagereq type="mandatory">gnome-session</packagereq>
      <packagereq type="mandatory">gnome-spell</packagereq>
      <packagereq type="default">gnome-system-monitor</packagereq>
      <packagereq type="mandatory">gnome-terminal</packagereq>
      <packagereq type="default">gnome-user-docs</packagereq>
      <packagereq type="mandatory">gnome-utils</packagereq>
      <packagereq type="default">gnome-vfs-extras</packagereq>
      <packagereq type="default">gnome-vfs2-extras</packagereq>
      <packagereq type="default">gqview</packagereq>
      <packagereq type="default">gtk-engines</packagereq>
      <packagereq type="default">gtk2-engines</packagereq>
      <packagereq type="default">ggv</packagereq>
      <packagereq type="default">mtr-gtk</packagereq>
      <packagereq type="default">magicdev</packagereq>
      <packagereq type="default">hwbrowser</packagereq>
      <packagereq type="mandatory">metacity</packagereq>
      <packagereq type="mandatory">nautilus</packagereq>
      <packagereq type="mandatory">switchdesk-gnome</packagereq>
      <packagereq type="mandatory">yelp</packagereq>
    </packagelist>
  </group>

  <group>
    <id>kde-desktop</id>
    <name>KDE Desktop Environment</name>
    <name xml:lang="cs">Prostředí pracovní plochy KDE</name>
    <name xml:lang="da">Skrivebordsmiljøet KDE</name>
    <name xml:lang="de">KDE Desktopumgebung</name>
    <name xml:lang="es">Entorno de escritorio para KDE</name>
    <name xml:lang="fr">Environnement de bureau KDE</name>
    <name xml:lang="is">KDE skjáborðið</name>
    <name xml:lang="it">Ambiente desktop KDE</name>
    <name xml:lang="ja">KDEデスクトップ環境</name>
    <name xml:lang="ko">KDE 데스크탑 환경</name>
    <name xml:lang="no">Skrivebordsmiljøet KDE</name>
    <name xml:lang="pt">Ambiente de Trabalho KDE</name>
    <name xml:lang="ru">Окружение рабочего стола KDE</name>
    <name xml:lang="sv">Skrivbordsmiljön KDE</name>
    <name xml:lang="zh_CN">KDE 桌面环境</name>
    <name xml:lang="zh_TW">KDE 桌面環境</name>
    <description>KDE is a powerful, graphical user interface which includes a 
panel, desktop, system icons, and a graphical file manager.</description>
    <description xml:lang="cs">KDE je výkonné grafické uživatelské prostředí, 
které zahrnuje panel, prostředí pracovní plochy, systémové ikony a grafického 
správce souborů.</description>
    <description xml:lang="da">KDE er en stærk, grafisk brugergrænseflade som 
indholder et panel, et skrivebord, systemikoner og en grafisk 
filbehandler.</description>
    <description xml:lang="de">KDE ist eine leistungsstarkes grafisches 
Benutzerinterface mit Panel, Desktop, Systemsymbolen und grafischem 
Fenstermanager.</description>
    <description xml:lang="es">KDE es una interfaz de usuario gráfica y potente 
que incluye un panel, un escritorio, iconos del sistema y un gestor gráfico de 
ficheros. </description>
    <description xml:lang="fr">KDE est une interface utilisateur graphique 
puissante comprenant un tableau de bord, un bureau, des icônes de système et un 
gestionnaire de fichier graphique. </description>
    <description xml:lang="is">KDE er öflugt myndrænt vinnuumhverfi sem 
inniheldur spjald, skjáborð, kerfissmámyndir og myndrænann 
skráarstjóra.</description>
    <description xml:lang="it">KDE è una potente interfaccia grafica utente che 
include un pannello, un desktop, icone di sistema e un file manager 
grafico.</description>
    <description xml:lang="ja">KDEは、パネル、デスクトップ、システムアイコン及びグラフ
ィカルファイル マネジャを含む強力なグラフィカルユーザーインターフェイスです。
</description>
    <description xml:lang="ko">KDE는 강력한 그래픽 사용자 인터페이스로서 패널, 데스크탑, 시
스템 아이콘과 그래픽 파일 관리자 기능을 갖추고 있습니다.</description>
    <description xml:lang="no">KDE er et kraftig, grafisk brukergrensesnitt som 
inkluderer et panel, skrivebord, systemikoner og en grafisk 
filhåndterer.</description>
    <description xml:lang="pt">O KDE é uma interface gráfica poderosa que 
inclui um painel, um ambiente de trabalho, os ícones de sistema e um gestor de 
ficheiros gráfico.</description>
    <description xml:lang="ru">KDE это мощный графический интерфейс, включающий 
в себя панель приложений, рабочий стол, системные иконки, и графический 
менеджер файлов.</description>
    <description xml:lang="sv">KDE är ett kraftfullt, grafiskt 
användargränssnitt som innehåller en panel, ett skrivbord, systemikoner och en 
grafisk filhanterare.</description>
    <description xml:lang="zh_CN">KDE 是一个功能强大的图形化用户界面。它包括面板、桌
面、 系统图标、以及图形化文件管理器。</description>
    <description xml:lang="zh_TW">KDE 是一個功能強大的圖形使用者介面,它含有一個面板、
桌面、系統圖示 以及一個圖形的檔案管理員。</description>
    <grouplist>
      <groupreq>base-x</groupreq>
      <groupreq>dialup</groupreq>
    </grouplist>
    <packagelist>
      <packagereq type="default">ark</packagereq>
      <packagereq type="mandatory">arts</packagereq>
      <packagereq type="default">autorun</packagereq>
      <packagereq type="mandatory">fam</packagereq>
      <packagereq type="mandatory">htdig</packagereq>
      <packagereq type="optional">kaboodle</packagereq>
      <packagereq type="default">kamera</packagereq>
      <packagereq type="optional">karm</packagereq>
      <packagereq type="mandatory">kcalc</packagereq>
      <packagereq type="mandatory">kcharselect</packagereq>
      <packagereq type="optional">kdeaddons-kate</packagereq>
      <packagereq type="optional">kdeaddons-noatun</packagereq>
      <packagereq type="optional">kdeaddons-konqueror</packagereq>
      <packagereq type="default">kdeaddons-kicker</packagereq>
      <packagereq type="default">kdeaddons-konqueror</packagereq>
      <packagereq type="optional">kdeadmin</packagereq>
      <packagereq type="mandatory">kdeartwork</packagereq>
      <packagereq type="default">kdeartwork-locolor</packagereq>
      <packagereq type="mandatory">kdeartwork-screensavers</packagereq>
      <packagereq type="default">kdemultimedia-arts</packagereq>
      <packagereq type="default">kdemultimedia-kfile</packagereq>
      <packagereq type="mandatory">kdepasswd</packagereq>
      <packagereq type="default">kdepim</packagereq>
      <packagereq type="mandatory">kdebase</packagereq>
      <packagereq type="mandatory">kdessh</packagereq>
      <packagereq type="mandatory">kdf</packagereq>
      <packagereq type="default">kdict</packagereq>
      <packagereq type="default">kedit</packagereq>
      <packagereq type="default">kdeaddons-knewsticker</packagereq>
      <packagereq type="mandatory">kdeutils-laptop</packagereq>
      <packagereq type="mandatory">kfloppy</packagereq>
      <packagereq type="mandatory">kfile-pdf</packagereq>
      <packagereq type="mandatory">kfile-png</packagereq>
      <packagereq type="mandatory">khexedit</packagereq>
      <packagereq type="mandatory">kjots</packagereq>
      <packagereq type="mandatory">kljettool</packagereq>
      <packagereq type="mandatory">klprfax</packagereq>
      <packagereq type="mandatory">klpq</packagereq>
      <packagereq type="mandatory">kmix</packagereq>
      <packagereq type="default">kpf</packagereq>
      <packagereq type="mandatory">kregexpeditor</packagereq>
      <packagereq type="mandatory">kscd</packagereq>
      <packagereq type="mandatory">ksnapshot</packagereq>
      <packagereq type="mandatory">ktimer</packagereq>
      <packagereq type="default">lisa</packagereq>
      <packagereq type="mandatory">switchdesk-kde</packagereq>
      <packagereq type="mandatory">xinetd</packagereq>
      <packagereq type="default">kppp</packagereq>
      <packagereq type="default">kpppload</packagereq>
      <packagereq type="default">kghostview</packagereq>
      <packagereq type="default">kdvi</packagereq>
      <packagereq type="default">kiconedit</packagereq>
      <packagereq type="default">kmail</packagereq>
      <packagereq type="default">kit</packagereq>
      <packagereq type="default">koncd</packagereq>
      <packagereq type="default">kpaint</packagereq>
      <packagereq type="default">kuickshow</packagereq>
      <packagereq type="default">kview</packagereq>
      <packagereq type="default">kviewshell</packagereq>
    </packagelist>
  </group>

  <group>
    <id>graphical-internet</id>
    <name>Graphical Internet</name>
    <name xml:lang="cs">Grafický Internet</name>
    <name xml:lang="da">Grafisk internet</name>
    <name xml:lang="de">Grafisches Internet</name>
    <name xml:lang="es">Internet gráfica</name>
    <name xml:lang="fr">Internet graphique</name>
    <name xml:lang="is">Myndræn Internettól</name>
    <name xml:lang="it">Internet grafico</name>
    <name xml:lang="ja">グラフィカルインターネット</name>
    <name xml:lang="ko">그래픽 인터넷</name>
    <name xml:lang="no">Grafisk Internet</name>
    <name xml:lang="pt">Internet em Modo Gráfico</name>
    <name xml:lang="ru">Графические средства Интернет</name>
    <name xml:lang="sv">Grafiskt Internet</name>
    <name xml:lang="zh_CN">图形化互联网</name>
    <name xml:lang="zh_TW">圖形化網際網路</name>
    <description>This group includes graphical email, Web, and chat 
clients.</description>
    <description xml:lang="cs">Tato skupina obsahuje grafické klienty pro 
email, WWW a chat.</description>
    <description xml:lang="da">Denne gruppe indeholder grafiske klienter for e-
post, netlæsning og chat.</description>
    <description xml:lang="de">Diese Gruppe umfasst grafische E-Mail, Web und 
Chat-Clients.</description>
    <description xml:lang="es">El grupo incluye clientes gráficos de correo 
electrónico, Web y chat. </description>
    <description xml:lang="fr">Ce groupe comprend le courrier électronique 
graphique, Web et les clients de conversation.</description>
    <description xml:lang="is">Þessi hópur inniheldur myndræn póst, vef og 
spjallforrit.</description>
    <description xml:lang="it">Questo gruppo include e-mail, Web e chat client 
grafici.</description>
    <description xml:lang="ja">このグループには、グラフィカルemail、Web、及びチャット
クライアントが 含まれています。</description>
    <description xml:lang="ko">이 그룹에는 그래픽 이메일, 웹, 채팅 클라이언트가 포함되어 있
습니다.</description>
    <description xml:lang="no">Denne gruppen inkluderer grafiske epost, web og 
chat-klienter.</description>
    <description xml:lang="pt">Este grupo contém clientes gráficso de email, 
Web e chat.</description>
    <description xml:lang="ru">Эта группа включает графические клиенты 
электронной почты, %
Comment 1 Michael Fulbright 2003-04-30 14:49:18 EDT
*** Bug 89945 has been marked as a duplicate of this bug. ***
Comment 2 Michael Fulbright 2003-04-30 14:51:07 EDT
How much RAM is in this system?
Comment 3 Charles McCants 2003-04-30 19:10:52 EDT
128 MB Ram
Comment 4 Michael Fulbright 2003-05-09 17:36:24 EDT
This appears to be an error reading from the install source. Did you install
from CD, and have you tested the media using the built-in mediacheck?
Comment 5 Michael Fulbright 2003-06-18 16:47:15 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.